import upload from '@/utils/upload'
import request from '@/utils/request'

// 门锁详情
export function getLock(){
	return request({
	  url: `/h5/memberDoorLock`,
	  headers:{ "isToken":true},
	  method: 'get'
	})
}
// 新增门锁信息
export function addLock(data){
	return request({
	  url: `/h5/memberDoorLock`,
	  headers:{ "isToken":true},
	  method: 'post',
	  data:data
	})
}
// 修改门锁信息
export function updateLock(data){
	return request({
	  url: `/h5/memberDoorLock`,
	  headers:{ "isToken":true},
	  method: 'put',
	  data:data
	})
}





